<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:ef="http://inspire.ec.europa.eu/schemas/ef/4.0" xmlns:om="http://www.opengis.net/om/2.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:xlink="http://www.w3.org/1999/xlink" gml:id="id1e5c5170-b4ff-42f9-a1c2-85cd76ba36c2" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/ef/4.0 http://inspire.ec.europa.eu/schemas/ef/4.0/EnvironmentalMonitoringFacilities.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>2942283.023245905 4018042.852825912</gml:lowerCorner>
			<gml:upperCorner>3008470.2201110586 4069734.0329199163</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.2">
			<gml:description>Bissen</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.2</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.2</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Bissen</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/10-Bissen.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.2">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.2">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.2-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2971207.178884631 4037117.792944861</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.18">
			<gml:description>Hunnebour</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.18</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.18</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Hunnebour</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/06-Hunnebour.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.18">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.18">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.18-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2964934.5181204984 4038453.7825128348</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.21">
			<gml:description>Livange</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.21</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.21</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Livange</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/01-Livange.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.21">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.21">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.21-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2942283.023245905 4039830.960659164</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.22">
			<gml:description>Mersch ( Beringen )</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.22</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.22</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Mersch ( Beringen )</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/07-Mersch.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.22">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.22">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.22-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2967447.851617032 4041217.5102021717</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.26">
			<gml:description>Pétange</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.26</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.26</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Pétange</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/33-Pétange.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.26">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.26">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.26-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2946686.7428111727 4021253.49929569</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.27">
			<gml:description>Pfaffenthal</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.27</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.27</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Pfaffenthal</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/03-Pfaffenthal.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.27">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.27">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.27-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2952676.8617307907 4041624.8320051166</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.28">
			<gml:description>Reichlange</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.28</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.28</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Reichlange</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/09-Reichlange.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.28">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.28">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.28-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2970540.306656978 4027656.7867690925</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.31">
			<gml:description>Schoenfels</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.31</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.31</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Schoenfels</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/05-Schoenfels.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.31">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.31">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.31-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2964178.3787118844 4039949.7776457015</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.32">
			<gml:description>Steinsel</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.32</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.32</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Steinsel</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/04-Steinsel.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.32">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.32">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.32-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2959100.3966262206 4041978.2983911247</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.34">
			<gml:description>Walferdange</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.34</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.34</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Walferdange</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/30-Walferdange.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.34">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.34">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.34-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2958023.9703894686 4041746.6878269706</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.16">
			<gml:description>Hesperange</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.16</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.16</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Hesperange</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/02-Hesperange.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.16">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.16">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.16-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2948796.4912233683 4042640.873177943</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.23">
			<gml:description>Mertert</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.23</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.23</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Mertert</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/32-Mertert.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.23">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.23">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.23-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2960451.983400506 4066698.433813065</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.29">
			<gml:description>Rosport</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.29</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.29</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Rosport</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/16-Rosport.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.29">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.29">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.29-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2969669.461945614 4069734.0329199163</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.39">
			<gml:description>Drosbech</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.39</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.39</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Drosbech</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/101-Drosbech.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.39">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.39">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.39-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2947577.274443442 4042555.1727611744</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.42">
			<gml:description>Müllerthal</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.42</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.42</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Müllerthal</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/39-Müllerthal.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.42">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.42">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.42-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2971061.8474389035 4055426.343479406</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.52">
			<gml:description>Larochette</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.52</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.52</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Larochette</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/43-Larochette.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.52">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.52">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.52-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2971338.945156475 4048873.301094208</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.1">
			<gml:description>Bigonville</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.1</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.1</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Bigonville</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/17-Bigonville.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.1">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.1">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.1-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2981661.475297997 4019315.4162593987</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.5">
			<gml:description>Clervaux</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.5</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.5</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Clervaux</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/35-Clervaux.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.5">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.5">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.5-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3001273.485982607 4036645.621574668</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.6">
			<gml:description>Dasbourg</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.6</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.6</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Dasbourg</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/13-Dasbourg.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.6">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.6">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.6-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3000375.6337003224 4043661.816222829</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.13">
			<gml:description>Heiderscheidergrund</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.13</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.13</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Heiderscheidergrund</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/19-Heiderscheidergrund.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.13">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.13">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.13-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2984543.5972214327 4030222.0817781356</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.19">
			<gml:description>Kautenbach</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.19</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.19</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Kautenbach</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/14-Kautenbach.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.19">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.19">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.19-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2989286.928441288 4035822.3750930503</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.24">
			<gml:description>Michelau</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.24</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.24</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Michelau</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/34-Michelau.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.24">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.24">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.24-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2983355.4047095454 4040263.1611206504</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.25">
			<gml:description>Niederfeulen</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.25</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.25</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Niederfeulen</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/27-Niederfeulen.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.25">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.25">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.25-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2979072.8899454256 4037262.882255411</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.35">
			<gml:description>Welscheid</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.35</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.35</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Welscheid</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/28-Welscheid.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.35">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.35">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.35-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2982145.4606257253 4037087.9190440495</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.36">
			<gml:description>Welscheid-Village</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.36</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.36</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Welscheid-Village</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/29-Welscheid-Village.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.36">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.36">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.36-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2982460.7509206817 4038469.8622268112</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.41">
			<gml:description>Wiltz</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.41</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.41</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Wiltz</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/38-Wiltz.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.41">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.41">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.41-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2992227.9661817043 4029397.2258623075</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.43">
			<gml:description>Niederfeulen</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.43</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.43</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Niederfeulen</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/77-Niederfeulen.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.43">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.43">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.43-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2979747.626648178 4037152.4942680444</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.45">
			<gml:description>Kautenbach</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.45</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.45</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Kautenbach</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/104-Kautenbach.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.45">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.45">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.45-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2989956.7743137386 4035346.3260478717</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.47">
			<gml:description>Sassel</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.47</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.47</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Sassel</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/106-Sassel.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.47">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.47">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.47-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3006294.831457065 4034714.501981441</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.48">
			<gml:description>Troisvierges</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.48</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.48</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Troisvierges</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/37-Troisvierges.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.48">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.48">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.48-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3008470.2201110586 4035132.338358984</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.51">
			<gml:description>Esch/Sûre</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.51</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.51</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Esch/Sûre</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/40-Esch-Sure.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.51">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.51">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.51-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2985828.8077844735 4028282.96666725</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.9">
			<gml:description>Ettelbrück / Alzette</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.9</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.9</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Ettelbrück / Alzette</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/42-Ettelbruck-Alzette.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.9">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.9">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.9-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2977703.9455902893 4040499.3991681454</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.10">
			<gml:description>Ettelbrück / Wark</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.10</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.10</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Ettelbrück / Wark</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/41-Ettelbruck-Wark.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.10">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.10">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.10-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2978357.618781558 4040446.990610246</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.53">
			<gml:description>Bavigne</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.53</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.53</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Bavigne</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/46-Bavigne.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.53">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.53">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.53-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2987167.756051878 4022888.495908837</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.54">
			<gml:description>Grondmillen</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.54</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.54</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Grondmillen</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/47-Grondmillen.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.54">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.54">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.54-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2983352.1415810995 4026485.1557628624</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.56">
			<gml:description>Schéimelzerbesch</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.56</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.56</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Schéimelzerbesch</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/49-Schéimelzerbesch.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.56">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.56">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.56-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2983435.9084601034 4025535.325369094</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.57">
			<gml:description>Rommelerkräiz</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.57</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.57</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Rommelerkräiz</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/48-Rommelerkräiz.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.57">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.57">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.57-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2982456.1906421646 4018042.852825912</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.4">
			<gml:description>Bollendorf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.4</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.4</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Bollendorf</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/15-Bollendorf.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.4">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.4">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.4-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2977421.3327066507 4059251.388495403</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.8">
			<gml:description>Diekirch</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.8</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.8</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Diekirch</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/11-Diekirch.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.8">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.8">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.8-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2979888.5149885938 4045165.6852154173</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.12">
			<gml:description>Gemünd</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.12</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.12</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Gemünd</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/2626030300-Gemünd.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.12">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.12">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.12-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2993035.471752593 4046524.7547764173</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.33">
			<gml:description>Vianden</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.33</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.33</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Vianden</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/12-Vianden.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.33">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.33">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.33-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2987793.510014049 4048659.216632616</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.44">
			<gml:description>Grondhaff</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.44</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.44</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Grondhaff</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/103-Grondhaff.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.44">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.44">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.44-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2975686.1895653903 4057078.3444867544</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringFacility gml:id="age_gauging_stations.46">
			<gml:description>Reisdorf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#age_gauging_stations.46</gml:identifier>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>age_gauging_stations.46</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/DDA85BEF-787C-41C7-9A98-FA7BE14F53A6#</base:namespace>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Reisdorf</ef:name>
			<ef:additionalDescription>http://geoportail.eau.etat.lu/pdf/hydrometrie/FichesStations/105-Reisdorf.pdf</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="legalBackground.age_gauging_stations.46">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation gml:id="reportedTo.age_gauging_stations.46">
							<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
							<base2:date xsi:nil="true"/>
							<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
							<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
							<base2:dateEnteredIntoForce>22/12/2000</base2:dateEnteredIntoForce>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate xsi:nil="true"/>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:representativePoint>
				<gml:Point gml:id="age_gauging_stations.46-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2979580.346838081 4052712.2649989007</gml:pos>
				</gml:Point>
			</ef:representativePoint>
			<ef:measurementRegime xsi:nil="true"/>
			<ef:mobile xsi:nil="true"/>
			<ef:operationalActivityPeriod xsi:nil="true"/>
			<ef:belongsTo xlink:href="http://catalog.inspire.geoportail.lu/geonetwork/dataset/3f9c3933-8758-430d-89a7-a876595bc3d9#age_gauging_stations"/>
		</ef:EnvironmentalMonitoringFacility>
	</gml:featureMember>
</gml:FeatureCollection>